---
group:
  name: CMU-Perceptual-Computing-Lab
  description: ''
  projects:
  - name: openpose
    description: ''
    mirrorRelease: false
    topic: caffe,computer-vision,cpp,cpp11,cvpr-2017,deep-learning,human-behavior-understanding,human-pose-estimation,machine-learning,multi-threading,opencv,openpose,real-time
  - name: caffe
    description: ''
    mirrorRelease: false
    topic: ''
  - name: openpose_unity_plugin
    description: ''
    mirrorRelease: false
    topic: ''
